import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SpecDevComponent } from './spec-dev.component';

describe('SpecDevComponent', () => {
  let component: SpecDevComponent;
  let fixture: ComponentFixture<SpecDevComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SpecDevComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SpecDevComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
